# Class LoopIterationCollection

Namespace: Thelia\Tpex\Element\Loop
Located at core/lib/Thelia/Tpex/Element/Loop/LoopIterationCollection.php

Methods summary
`public` | # `addIteration( `Thelia\Tpex\Element\Loop\LoopIteration` $loopIteration )`
`public `Thelia\Tpex\Element\Loop\LoopIteration[]`` | # `getIteration( )` #### Returns ``Thelia\Tpex\Element\Loop\LoopIteration[]``

Properties summary
`protected `Thelia\Tpex\Element\Loop\LoopIteration[]`` | $loopIteration | `array()` | #